# Uses of Enum Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetFactory.OFF_TYPE_SPECIALIZATIONS

Packages that use OffsetFactory.OFF_TYPE_SPECIALIZATIONS
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetFactory.OFF_TYPE_SPECIALIZATIONS in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetFactory.OFF_TYPE_SPECIALIZATIONS
Modifier and Type
Method
Description
`static OffsetFactory.OFF_TYPE_SPECIALIZATIONS`
OffsetFactory.OFF_TYPE_SPECIALIZATIONS.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OffsetFactory.OFF_TYPE_SPECIALIZATIONS[]`
OffsetFactory.OFF_TYPE_SPECIALIZATIONS.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.